<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Journey</title>
</head>
<body>
<section class="container">

    <nav class="navbar">
        <a class="navbarlink-logo" href="">journey</a>
        <a class="navbarlink-icon navbarlink-calendar" href=""></a>
        <a class="navbarlink-icon navbarlink-forum" href=""></a>
        <a class="navbarlink-icon navbarlink-journey" href=""></a>
        <span class="welcome-text">Welcome, <a class="navbarlink-login" href="">Log In</a></span>
        <span class="or-signup-text">or <a class="navbarlink-signup" href="">Sign Up</a></span>
    </nav>

    <form class="form-area" action="">
        <div class="form-green-square"></div>
        <span class="form-signup-text">Sign Up</span>
        <a class="form-login-link" href="">Log In</a>
        <button class="form-fb-btn"><img class="form-fb-btn-img" src="./image/facebook.png" alt=""><span
                class="form-fb-btn-text">Facebook</span></button>
        <button class="form-g-btn"><img class="form-g-btn-img" src="./image/google.png" alt=""><span
                class="form-g-btn-text">Google</span></button>
        <p class="form-OR-text">or</p>
        <label><input class="form-input" type="text" placeholder="Name" required></label>
        <label><input class="form-input" type="text" placeholder="Last Name"></label>
        <label><input class="form-input" type="email" placeholder="Email" required></label>
        <label><input class="form-input" type="password" placeholder="Choose Password" required></label>
        <label><input class="form-input" type="password" placeholder="Confirm Password" required></label><br>
        <label class="form-label-checkbox"><input class="form-input-checkbox" type="checkbox" required><span class="form-input-checkmark"></span>
            <span class="terms-conditions-text">Agree our </span>
            <a class="terms-conditions-link" href="">Terms & Conditions</a>
        </label>
        <button class="form-create-btn" type="submit">Create Account</button>
    </form>

</section>
</body>
</html>